 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1023px;
}

.u-section-1 .u-image-1 {
  width: 837px;
  height: 350px;
  margin: 127px auto 0 128px;
}

.u-section-1 .u-text-1 {
  font-family: Georgia, serif;
  font-weight: bold;
  font-size: 3.75rem;
  margin: 44px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  width: 710px;
  margin: 70px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    width: 793px;
    margin-left: 103px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-1 .u-image-1 {
    width: 669px;
    height: 395px;
    margin-top: 47px;
    margin-left: 38px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 88px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 945px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 319px;
    margin-top: 54px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-1 .u-image-1 {
    width: 332px;
    height: 196px;
    margin-top: 84px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 44px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 922px;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 230px;
  margin: 39px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1100px;
  margin: 39px auto 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 625px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 106px auto 0 127px;
  padding: 10px 37px 10px 36px;
}

.u-section-2 .u-text-2 {
  margin: -52px 19px 0 465px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 534px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 324px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 464px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 164px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 218px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 66px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 60px;
    margin-left: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 137px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 231px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 58px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 68px;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 710px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-3 .u-image-1 {
  min-height: 590px;
  background-image: url("//images01.nicepage.com/2ff7d872d893fb8e3cb29142/ae8e0fa3695e5a12af92f53f/Screenshot_71.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 106px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-3 .u-image-1 {
    min-height: 486px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-3 .u-image-1 {
    min-height: 372px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-3 .u-image-1 {
    min-height: 558px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-3 .u-image-1 {
    min-height: 351px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 710px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1303px;
  margin: 93px auto 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 557px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 94px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 557px;
  background-image: url("//images01.nicepage.com/2ff7d872d893fb8e3cb29142/2397b4132c8d5b6dacf55667/Screenshot_72.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 1140px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 590px;
  }

  .u-section-4 .u-image-1 {
    min-height: 590px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-4 .u-image-1 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 372px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 558px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 351px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 126px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  margin: 41px auto;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 517px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  width: 740px;
  margin: 20px auto 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 119px;
  margin-bottom: 50px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 152px;
  grid-gap: 10px 10px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-3 {
  margin: 3px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 12px 0 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-5 {
  margin: 3px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 12px 0 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-7 {
  margin: 3px 0 0;
}

.u-section-6 .u-text-8 {
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 44px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 140px;
    margin-bottom: 30px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 191px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 8px 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-top: 30px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 8px 0;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 30px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 8px 0;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 0;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 30px;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-list-1 {
    width: 700px;
    margin-top: 163px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 406px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 36px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 606px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 68px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-5 {
    margin-top: 68px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-6 .u-text-7 {
    margin-top: 68px;
  }
}